/* Use this CSS file to override theme CSS rules */


.nav-tabs > li > a {
    color: #464646;
    /* -webkit-text-stroke: 1px #545454; */
}

.view-archive ul.views-summary a:hover {
    background-color: #ffcc00;
    color: #363636;
}

.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a, .node-info-item-term .field--name-field-mt-post-categories a {
    color: #363636;
}

ul.links li.statistics-counter {
    color: #363636;
}

.subfooter-area ul.menu li a:hover {
    background-color: transparent;
    color: #ffcc00;
    text-decoration: none;
}

.post-progress__bar {
    background-color: #999;
}

.hover-effect-1:before {
    background-color: #ffcc00;
}

#block-journaleight-views-block-mt-breaking-block-1{
  padding: 0;
}

.image-caption span a:hover {
    background-color: #2b2b2b;
    color: #ffcc00;
    text-decoration: none;
}

.share-links ul li a i {
    font-size: 18px;
   /* color: #838383;*/
}
/*
.share-links ul li a i:hover {
    color: ffcc00;
}*/

.share-links ul li:nth-child(1) a:hover {
    color: #3B5998; 
}

.share-links ul li:nth-child(2) a:hover {
    color: #4099FF; 
}

.share-links ul li:nth-child(3) a:hover {
    color: #272727;
}

.share-links ul li:nth-child(4) a:hover {
    color: rgba(131, 131, 131, 0.67);
}

.share-links ul li:nth-child(5) a:hover {
    color: rgba(131, 131, 131, 0.67);
}

ul.menu li a:hover {
    background-color: #ffcc00;
}

ul.menu li a:visited {
    background-color: transparent;
}

.view-feed .promoted-posts .view-header span {
    background-color: #ffcc00;
    color: #363636;
}

.block-search .form-actions:after,
.block-search .form-actions:focus:after,
.block-search .form-actions:hover:after {
  color: #ffcc00;
  background-color: transparent;
}

#main-navigation ul.menu>li.sfHover>a { /* nakon klika na opciju menija (border) */
  border-color: transparent;
  /*padding-top: 10px;
    padding-bottom: 6px;
     padding-left: 6px; 
    text-align: center;
    padding-right: 6px;*/
}

.block-search .form-actions:after,
.block-search .form-actions:focus:after,
.block-search .form-actions:hover:after {
  color: #ffcc00;
  background-color: transparent;
}

input.form-text:focus,
input.form-text:focus,
input.form-tel:focus,
input.form-email:focus,
input.form-url:focus,
input.form-search:focus,
input.form-file:focus,
input.form-number:focus,
input.form-color:focus,
textarea.form-textarea:focus,
textarea:focus {
  border-color: #ffcc00;
}

ul.menu li a:hover {
    background-color: #ffcc00;
    color: #363636;
}

input.form-text:focus, input.form-text:focus, input.form-tel:focus, input.form-email:focus, input.form-url:focus, input.form-search:focus, input.form-file:focus, input.form-number:focus, input.form-color:focus, textarea.form-textarea:focus, textarea:focus {
    border-color: #000000;
}

a.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, a.button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
    color: #363636;
    background-color: #ffcc00;
    border-color: #ffcc00;
}

#header>.container, #header>.container-fluid, #navigation>.container, #navigation>.container-fluid {
    background-color: #2b2b2b;
}

#toTop {
    color: #2b2b2b;
    background-color: #ffcc00;
}

.views-field-field-mt-post-categories a {
    background-color: #ffcc00;
    color: #363636;
}

.views-field-title a:hover {
    color: rgba(43, 43, 43, 0.72);
    background-color: transparent;
}

@media (max-width: 767px){
#header > .container, #header > .container-fluid, #navigation > .container, #navigation > .container-fluid {
	background-color: rgba(43, 43, 43, 0.01);
}
}
@media (min-width: 768px) and (max-width: 5000px){
#main-navigation ul.menu>li>a:hover {
    background-color: transparent;
    /* border-color: black; */
    border-bottom: 5px solid black;
    /* color: rgba(43, 43, 43, 0.62); */
}
}
.nav-tabs > li.active > a, .nav-tabs > li > a {
    color: #8a8a8a;
}

.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
   -webkit-text-fill-color: #2b2b2b; 
}

ul.links li.statistics-counter { /* da se makne 4123 views */
    color: #363636;
    display: none;
}

ul.icons-list li a:hover {
    border-color: #ffcc00;
    background-color: #ffcc00;
}

#main-navigation .sf-menu ul li.sfHover > a, #main-navigation .sf-menu ul li a:hover, #header .sf-menu ul li.sfHover > a, #header .sf-menu ul li a:hover {
    color: #fff;
}

.sf-menu ul li {
  //  border-left: 2px solid #dedede;
}

.sf-menu ul li:last-child {
   // border-right: 2px solid #dedede;
}

ul.menu ul li a {
    color: #fff;
}

#header .sf-menu ul, #main-navigation .sf-menu ul {
    background-color: #dbdbdb  !important;
    height: 40px;    
}

@media (min-width: 767) and (max-width: 1024px){
  #header .sf-menu ul, #main-navigation .sf-menu ul {
    height: 33px !important;    
  }
}

#footer {
    background-color: #dbdbdb;
}

.slider-revolution .slide-caption a:hover {
    color: rgba(54, 54, 54, 0.68);
    background-color: transparent;
    /*text-shadow: 1px 2px 2px #000;*/
    text-decoration: none;
}

.field--entity-reference-target-type-taxonomy-term ul.links li a:hover {
    border-radius: 5px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, 
.heading-a > a:hover, .heading-b > a:hover, .heading-c > a:hover, 
.heading-d > a:hover, .heading-e > a:hover {
    background-color: transparent;
    color: rgba(63, 63, 63, 0.76);
}

#pre-header {
    background-color: rgba(43, 43, 43, 0.93);
}

.colored-area ul.icons-list li a {
    color: rgba(255, 255, 255, 0.95);
}

.colored-area ul.icons-list li a:hover {
    background-color: transparent;
    color: #ffcc00;
}

.colored-area .dropdown .trigger {
    color: rgba(255, 255, 255, 0.95);
}

.colored-area .dropdown .trigger:hover {
    color: ffcc00;
}

.dropdown.open .dropdown-menu:before {
    border-bottom-color: transparent;
}

.dropdown.open .dropdown-menu {
    border-color: transparent;
}

#header-inside .clearfix {
    height: 100px;
}

.overlay i {
    display: none;
}

.container-fluid #header-inside { /* posrtavlja logo na centar (header) */
    /*background: url(/sites/default/files/inline-images/fos-primarni-logo-bijeli.png);*/
    background-repeat: no-repeat;
    background-position: 49%;
    height: 92px;
}



.overlaymenu{
    border-bottom: 5px solid black !important;
}




